<?php 
   include 'config.php';
   
   if($_POST)
   {
       if(!isset($_POST['value']) && empty($_POST['value']))
       {
           echo json_encode(array('status'=>"0",'response'=>'Enter value'));
       }
       else if(!isset($_POST['sno']) && empty($_POST['sno']))
       {
           echo json_encode(array('status'=>"0",'response'=>'Enter sno'));
       }
       else
       {
           extract($_POST);
           $query=mysqli_query($con,"UPDATE `gametime_manual` SET `sort_no`='$value' WHERE `sn`='$sno'");
       }
   }
   else
   {
       echo json_encode(array('status'=>"0",'response'=>'invalid method'));
   }
?>